		.site	{
					position:relative;
					/* technoique de centrage auto sans utiliser <center> */
					margin: 0px auto 10px auto;
					padding: 0px 0px 0px 0px;
					width: 750px;
	            height: 600px;
				}
		
		.entete	{
  						position: relative;
  						margin: 0px auto 20px auto;
  						padding: 0px 0px 0px 0px;
  						width: 550px;
  		            height: 150px;
  		            border-style: none;
  		            text-align: center;
  		            
					}
					
		.contenu	{
						/*position:relative;*/
						position:absolute;
						left: 170px;
						margin: 20px 0px 0px 0px;
						padding: 0px 0px 0px 10px;
						/*width: 640px;*/
						/*height: 200px;*/
					}
					
		.gauche	{
						float:left;
						position:relative;
						margin: 0px 0px 0px 0px;
						padding: 0px 0px 0px 0px;
						width: 160px;
		            height: 400px;
					}
					
		.menu	{
					position:relative;
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					width: 100%;
					cursor: default;
					color: #000000;
					background-color: #f0f0f0;
					border-width : 1px 0px 0px 0px;
					border-style : solid;
				}
					
		.menu ul	{
						margin: 0px 0px 0px 0px;
						padding: 0px 0px 0px 0px;
						/*width : 90px;*/
						width : 100%;
					}
			
		.menu li	{
						margin: -1px 0px 0px 0px;
						padding: 2px 0px 2px 10px;
						position: relative;
						list-style-type: none;
						line-height:20px;
						font-weight: bold;
						border-style:solid;
		            border-width: 1px 1px 1px 1px;
		            border-color:#000000;
					}
					
		.menu a {
						text-decoration : none;
					}
		
		.menu li:hover	{
								background-color: #c0c0c0;
							}
							
		/* IE gère très mal les speudo-classes des CSS donc il faut un petit code JAVA pour le faire */
		.menu li	{
						behavior: url( IEmen.htc );
					}
		
		.menu li.CSStoShow
								{
									background-color: #c0c0c0;
								}
								
		.connexion	{
							position: relative;
							margin: 10px 0px 0px 0px;
							padding: 0px 0px 0px 0px;
							width: 100%;
							cursor: default;
							text-align: center;
						}

		.facture_cadre	{
							position: fixe;
							margin: 0px auto 0px auto;
							padding: 0px 0px 0px 0px;
							left : 10px;
							top : 10px;
							width : 700px;
							height : 950px;
						}
						
		.facture_cadre_en_tete	{
    								position: relative;
									left: 0px;
									top: 0px;
    								margin: 0px 0px 0px 0px;
        							padding: 0px 0px 0px 0px;
									width: 100%;
									height: 330px;
	   							}
						
		.facture_debuginfo_logo	{
    								position: relative;
									left: 0px;
									top: 0px;
    								margin: 0px 0px 0px 0px;
        							padding: 0px 0px 0px 0px;
									height: 175px;
									width: 200px;
	    							}
		.facture_debuginfo_text	{
										position: relative;
        								left : 0px;
        								top : 0px;
										width: 290px;
										margin: 0px 0px 0px 0px;
            							padding: 0px 0px 0px 0px;
            							text-align: left;
								border-width : 1px;
								border-style : none;
        							}
									
		.facture_debuginfo_text1	{
        								position: absolute;
        								left: 105px;
        								top: 37px;
										margin: 0px 0px 0px 0px;
            							padding: 0px 0px 0px 0px;
										height: 115px;
										text-align: left;
        							}								
									
		.facture_debuginfo_logo_facture	{
        								position: absolute;
        								left: 350px;
        								top: 40px;
										margin: 0px 0px 0px 0px;
            							padding: 0px 0px 0px 0px;
										text-align: left;
										}
									
		.facture_debuginfo_text_client	{
        								position: absolute;
        								left: 340px;
        								top: 150px;
										margin: 0px 0px 0px 0px;
            							padding: 0px 0px 0px 0px;
           								text-align: left;
        							}	
									
		.facture_debuginfo_client	{
        								position: absolute;
        								left: 340px;
        								top: 170px;
										margin: 0px 0px 0px 0px;
            							padding: 5px;
            							height: 115px;
										width: 340px;
           								text-align: left;
										border-width : 1px;
										border-style : solid;								
									}
									
		.facture_debuginfo_entre1	{
        								position: relative;
        								left: 0px;
        								top: 0px;
										margin: 10px 0px 0px 0px;
            							padding: 0px 0px 0px 0px;
										width: 300px;
            							text-align: left;
        							}
									
		.facture_debuginfo_entre2	{
        								position: relative;
        								left: 400px;
        								top: -31px;
										margin: 10px 0px 0px 0px;
            							padding: 0px 0px 0px 0px;
										width: 295px;
            							text-align: left;
        							}
									
		.facture_debuginfo_facture	{
        								position: relative;
										
        								left: 0px;
        								top: 0px;
										margin: 0px 0px 0px 0px;
            							padding: 0px 0px 0px 0px;
										
										width: 100%;
										height: 400px;

            							text-align: left;
        							}
									
		.facture_debuginfo_facture	table{
        								border: 1px solid black;
										border-collapse:collapse;
        							}
									
		.facture_debuginfo_facture	table td{
        								padding: 5px;
										border: 1px solid black;
        							}
		.facture_debuginfo_facture	table th{
        								padding: 5px 0;
										border: 1px solid black;
        							}
									
		.facture_debuginfo_cadre_total	{
        								position: relative;
										margin: 0px 0px 0px 0px;
            						padding: 0px 0px 0px 0px;
										top: 50px;
										left: 478px;
        								height: 100px;
										width: 200px;
            						text-align: left;
        							}
		.facture_debuginfo_cadre_total	table{
        								border: 1px solid black;
										border-collapse:collapse;
        							}
									
		.facture_debuginfo_cadre_total	table td{
        								padding: 5px;
										border: 1px solid black;
        							}
		.facture_debuginfo_cadre_total	table th{
        								padding: 5px 0;
										border: 1px solid black;
        							}							
				
									
		.facture_debuginfo_cadre_poli	{
        								position: relative;
										margin: 0px 0px 0px 0px;
            						padding: 0px 0px 0px 0px;
										top: 25px;
										left: 0px;
        								height: 100px;
										/*width: 610px;*/
										width: 300px;
            						text-align: left;
        							}
		.facture_debuginfo_cadre_signature	{
        								position: relative;
										margin: 0px 0px 0px 0px;
            							padding: 0px 0px 0px 0px;
										top: -50px;
										left: 478px;
        								height: 100px;
										width: 150px;
            							text-align: left;
        							}
